%! Author = Jannik Taubert
%! Date = 17.02.2021

% Preamble
\documentclass[11pt,utf-8]{article}

% Packages
\usepackage{amsmath}
\usepackage{hyperref}
\usepackage{graphicx}

% Document
\begin{document} 
    \input{header.tex}
    \input{introduction.tex}
    \input{processes.tex}
    \input{threads.tex}
    \input{scheduling.tex}
    \input{ipc.tex}
    \input{memoryallocation.tex}
    \input{caching.tex}
    \input{iomanagement.tex}
    \input{memorymanagement.tex}
    \input{secondarystorage.tex}
    \input{filesystems.tex}

\end{document}